# -*- coding: utf-8 -*-
# Copyright 2011 Thamini S.à.R.L    This software is licensed under the
# GNU Affero General Public License version 3 (see the file LICENSE).
{
    'name': 'insurance',
    'version': '0.1',
    'author': 'Thamini S.à.R.L',
    'website': 'http://www.thamini.com',
    'description': """Insurance Management
    This module allow you to manage:
    - insurance contract
    - sininster
    - expert report
    """,
    'depends': [
        'account', # depends on product, board, base
        'horse',
        'base_rml2pdf_extra_tags',
    ],
    'init_xml': [
    ],
    'demo_xml': [
    ],
    'update_xml': [
        'security/insurance_groups.xml',
        'security/ir.model.access.csv',
        'insurance_sequence.xml',
        'insurance_data.xml',
        'insurance_report.xml',
        'wizard/insurance_contract_renew_view.xml',
        'wizard/insurance_contract_declare_claim_view.xml',
        'insurance_view.xml',
        'insurance_board_view.xml',
        'insurance_menu.xml',
        'insurance_board_menu.xml',
        'workflow/insurance_contract.xml',
        'workflow/insurance_expert_report.xml',
        'workflow/insurance_claim.xml',
    ],
    'active': False,
    'installable': True,
}
